未验证 提交 0a751a02 编写于 作者: G Guillermo Iguaran 提交者: GitHub

Merge pull request #43480 from hachi8833/hachi8833-patch-1

Fix typo in upgrading_ruby_on_rails.md [ci-skip]
......@@ -102,7 +102,7 @@ The private API of `ActiveSupport::Dependencies` has been deleted. That includes
A few of highlights:
* If you used `ActiveSupport::Dependencies.constantize` or ``ActiveSupport::Dependencies.safe_constantize`, just change them to `String#constantize` or `String#safe_constantize`.
* If you used `ActiveSupport::Dependencies.constantize` or `ActiveSupport::Dependencies.safe_constantize`, just change them to `String#constantize` or `String#safe_constantize`.
```ruby
ActiveSupport::Dependencies.constantize("User") # NO LONGER POSSIBLE
......
Markdown is supported
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册